RubyGems Navigation menu

rspec-encoding-matchers 0.1.0

RSpec matchers for Ruby 1.9 string encodings.

Gemfile
          gem 'rspec-encoding-matchers', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install rspec-encoding-matchers
  
  
  
  
  
  
  

Authors:

  • Jeff Pollard

Owners:

Total downloads 2,372

For this version 2,372

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 21, 2011 (6 KB)